Skip to main content
GET
List project service accounts

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

project_id
string
required

The ID of the project.

Query Parameters

limit
integer
default:20

A limit on the number of objects to be returned. Limit can range between 1 and 100, and the default is 20.

after
string

A cursor for use in pagination. after is an object ID that defines your place in the list. For instance, if you make a list request and receive 100 objects, ending with obj_foo, your subsequent call can include after=obj_foo in order to fetch the next page of the list.

Response

Project service accounts listed successfully.

object
enum<string>
required
Available options:
list
data
object[]
required
first_id
string
required
last_id
string
required
has_more
boolean
required